### Hierarchy

- Transaction

## Index

### Constructors

- constructor

### Properties

- cortege
- reject
- resolve

## Constructors

### constructor

- new Transaction(resolve: Function, reject: Function, cortege: InterceptorCortege): Transaction

- - Defined in repository/source/http/Transaction.ts:7

  #### Parameters

  - ##### resolve: Function

  - ##### reject: Function

  - ##### cortege: InterceptorCortege

  #### Returns Transaction

## Properties

### cortege

cortege: InterceptorCortege

- Defined in repository/source/http/Transaction.ts:7

### reject

reject: Function

- Defined in repository/source/http/Transaction.ts:6

### resolve

resolve: Function

- Defined in repository/source/http/Transaction.ts:5

Generated using TypeDoc